<ion-header no-padding>
  <ion-toolbar>
    <ion-buttons size="small" slot="end" (click)="close()">
          <ion-icon name="close" color="primary" style="font-size:25px;"></ion-icon>
    </ion-buttons>
    <ion-title style="font-size: 18px" color="primary">Following</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <div padding-vertical>
    <ion-virtual-scroll [items]="following$ | async" approxItemHeight="80px">
      <ion-item lines="none"  *virtualItem="let follow">
          <ion-thumbnail slot="start">
            <ion-img [src]="decode(follow.image)" ></ion-img>
          </ion-thumbnail>
          <ion-label>
            <p>{{follow.fname}}</p>
            <ion-note>
                {{follow.email}}
            </ion-note>
        </ion-label>
        <ion-button color="primary" size="small" fill="outline">Follow Back</ion-button>
      </ion-item>
    </ion-virtual-scroll> 
  </div>
</ion-content>

